.input-color-1 {
  background-color: white;
  color: black;
}

.cb--border-color-invalid {
  border-color: red !important;
}

.text-input-customer-container {
  width: 100%;
  .text-input-label {
    padding-bottom: 5px;
    .is-required {
      color: black;
    }
    &.label {
      display: none;
    }
    &.cb--input-color-1 {
      font-weight: 500;
      color: black;
      font-family:verdana
    }
  }

  .text-input-custom {
    &.cb--disabled {
      opacity: 0.6;
    }
    &.cb--border-color {
      @extend .cb--border-color-invalid;
    }

    &.cb--input-color-1 {
      border-radius: 4px;
      border: 2px solid#e5eaed;
      background-color: white;
      font-size: 14px;
      padding: 15px 5px;
    }
    
    .text-input {
      &.cb--disabled {
        opacity: 0.6;
      }
      width: 250px;
      outline: none;
      border: none;
      &.cb--input-color-1{
        @extend .input-color-1;
      }
    }
  }
  .text-input-error {
    width: 100%;
    color: #FF0000;
  }
}
